<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="">
		<item value="1000" key="org.eclipse.search.resultpage.limit"/>
	</section>
	<section name="DialogBounds_SearchDialog">
		<item value="507" key="DIALOG_WIDTH"/>
		<item value="87" key="DIALOG_Y_ORIGIN"/>
		<item value="428" key="DIALOG_HEIGHT"/>
		<item value="438" key="DIALOG_X_ORIGIN"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="Search">
		<list key="Search.processedPageIds">
			<item value="org.eclipse.search.internal.ui.text.TextSearchPage"/>
			<item value="org.eclipse.jdt.ui.JavaSearchPage"/>
			<item value="org.eclipse.wst.jsdt.ui.JavaSearchPage"/>
		</list>
		<list key="Search.enabledPageIds">
			<item value="org.eclipse.search.internal.ui.text.TextSearchPage"/>
			<item value="org.eclipse.jdt.ui.JavaSearchPage"/>
			<item value="org.eclipse.wst.jsdt.ui.JavaSearchPage"/>
		</list>
	</section>
	<section name="org.eclipse.search.text.FileSearchResultPage">
		<item value="1000" key="org.eclipse.search.resultpage.limit"/>
	</section>
	<section name="TextSearchPage">
		<item value="false" key="CASE_SENSITIVE"/>
		<item value="false" key="REG_EX_SEARCH"/>
		<item value="false" key="SEARCH_DERIVED"/>
		<item value="1" key="HISTORY_SIZE"/>
		<section name="HISTORY0">
			<item value="false" key="isRegExSearch"/>
			<item value="" key="textPattern"/>
			<item value="0" key="scope"/>
			<item value="true" key="ignoreCase"/>
			<list key="fileNamePatterns">
				<item value="*"/>
			</list>
			<list key="workingSets">
			</list>
		</section>
	</section>
	<section name="SearchDialog.ScopePart">
		<item value="0" key="scope"/>
	</section>
</section>
